.tp-dottedoverlay.threexthree {
  background-image: url(images/strip.png);
}

/**
  Extra styling for formatting and fixing the
  Slider area with revolution slider
  **/
.style-boxed #slider .widget {
  margin: 0;
  padding: 0;
}

.rev_slider {
  z-index: 0;
  margin: 0;
  padding: 0;
}

#page #slider-region {
  padding: 0 !important;
}

#page #slider .widget_revslider {
  width: 100% !important;
  padding: 0 !important;
  display: block !important;
}

#page #slider .widget_revslider:last-child {
  margin-bottom: 0;
}

/**
  Nuking Javascript to play nice with boxed style
  **/
.style-boxed .forcefullwidth_wrapper_tp_banner {
  width: 100%;
  float: left;
}

.style-boxed .fullwidthbanner-container {
  left: 0 !important;
}

.gv_panel img {
  width: 100% !important;
  height: auto !important;
  min-width: 100%;
}

@media (max-width: 768px) {
  #slider {
    height: auto;
  }
}